@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */

/* common
---------------------------------------------------------- */
/*	Margin
------------------------------------------------------------ */
.mt05 { margin-top:5px !important; }
.mt10 { margin-top:10px !important; }
.mt15 { margin-top:15px !important; }
.mt20 { margin-top:20px !important; }
.mt30 { margin-top:30px !important; }
.mt40 { margin-top:40px !important; }
.mt50 { margin-top:50px !important; }
.mt60 { margin-top:60px !important; }
.mt70 { margin-top:70px !important; }
.mt80 { margin-top:80px !important; }
.mt90 { margin-top:90px !important; }
.mt100 { margin-top:100px !important;}


.mr05 { margin-right:5px !important; }
.mr10 { margin-right:10px !important; }
.mr15 {	margin-right:15px !important;	}
.mr20 { margin-right:20px !important; }
.mr30 { margin-right:30px !important; }
.mr40 { margin-right:40px !important; }
.mr50 { margin-right:50px !important;	}
.mr60 {	margin-right:60px !important;	}
.mr70 {	margin-right:70px !important;	}
.mr80 {	margin-right:80px !important;	}
.mr90 {	margin-right:90px !important;	}
.mr100 {	margin-right:100px !important;	}

.mb01 {	margin-bottom:1px !important;	}
.mb05 {	margin-bottom:5px !important;	}
.mb10 {	margin-bottom:10px !important;	}
.mb15 {	margin-bottom:15px !important;	}
.mb20 {	margin-bottom:20px !important;	}
.mb30 {	margin-bottom:30px !important;	}
.mb40 {	margin-bottom:40px !important;	}
.mb50 {	margin-bottom:50px !important;	}
.mb60 {	margin-bottom:60px !important;	}
.mb70 {	margin-bottom:70px !important;	}
.mb80 {	margin-bottom:80px !important;	}
.mb90 {	margin-bottom:90px !important;	}
.mb100 {	margin-bottom:100px !important;	}


.ml05 {	margin-left:5px !important;	}
.ml10 {	margin-left:10px !important;	}
.ml15 {	margin-left:15px !important;	}
.ml20 {	margin-left:20px !important;	}
.ml25 {	margin-left:25px !important;	}
.ml30 {	margin-left:30px !important;	}
.ml40 {	margin-left:40px !important;	}
.ml50 {	margin-left:50px !important;	}
.ml60 {	margin-left:60px !important;	}
.ml70 {	margin-left:70px !important;	}
.ml80 {	margin-left:80px !important;	}
.ml90 {	margin-left:90px !important;	}
.ml100 {	margin-left:100px !important;	}
.ml120 {	margin-left:120px !important;	}
.ml250 {	margin-left:250px !important;	}
/* @end */

/* telop style */
iframe { margin: 0; padding: 0; width:100%;}
.sp_off {
  display: none !important;
}
@media screen and (max-width: 768px) {
/*@media screen and (max-width: 959px) {*/
/*@media screen and (max-width: 479px) {*/
.pc_off {
  display: none !important;
}
.sp_off {
  display: block !important;
}
}
/* //telop style */
.topMain {
	padding:45px 0 110px;
}
.topInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.topNewsBox01 {
	width:15%;
	float:left;
	position:relative;
}
.topNewsBox01 .hdL {
	text-align: left !important;
	font-size:16px !important;
	background:url(../common/img/bg_titline.png) 0 0 no-repeat;
	padding-left:8px;
	margin-top:26px;
}
.topNewsBtn {
	background:url(../img/top/ico_topnews.png) 70% center no-repeat;
	position:absolute;
	left:0;
	top:150px;
	z-index:2;
	width:100%;
}
.topNewsBtn a {
	display:block;
	text-align:center;
	border:1px solid #b0a580;
	padding:8px 0;
	line-height:1;
	color:#5e4c39;
}
.topNewsBox02 {
	width:80%;
	float:right;
}
.topNewsBox02 ul {
	margin-left:-40px;
}
.topNewsBox02 ul li {
	float:left;
	width:33.33%;
	padding-left:40px;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.newsTime {
	font-size:12px;
	position:relative;
}
.newsTime:before {
	background:#b0a580;
	width:22px;
	height:1px;
	top:0;
	left:0;
	content:"";
	z-index:2;
	position:absolute;
}
.newsImg {
	border:1px solid #b0a580;
}
.newsImg img {
	width:100%;
}
@media screen and (max-width: 959px) {
.topMain {
	padding:45px 0;
}
.topNewsBox01 {
	width:100%;
	float:none;
	position:relative;
}
.topNewsBox01 .hdL {
	text-align: center !important;
	font-size:16px !important;
	background:url(../common/img/bg_titline.png) center 0 no-repeat;
	padding-left:8px;
	margin-top:26px;
}
.topNewsBtn {
	background:url(../img/top/ico_topnews.png) 70% center no-repeat;
	position: inherit;
	left:0;
	top: auto;
	z-index:2;
	width:150px;
	margin:0 auto;
}
.topNewsBtn a {
	display:block;
	text-align:center;
	border:1px solid #b0a580;
	padding:8px 0;
	line-height:1;
	color:#5e4c39;
}
.topNewsBox02 {
	width:100%;
	float:none;
}
.topNewsBox02 ul {
	margin-left:-40px;
}
.topNewsBox02 ul li {
	float:left;
	width:33.33%;
	padding-left:40px;
	margin-bottom:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.newsTime {
	font-size:12px;
	position:relative;
}
.newsTime:before {
	background:#b0a580;
	width:22px;
	height:1px;
	top:0;
	left:0;
	content:"";
	z-index:2;
	position: absolute;
}
.newsImg {
	border:1px solid #b0a580;
}
.newsImg img {
	width:100%;
}
}
@media screen and (max-width: 479px) {
.topMain {
	padding:15px 0 30px;
}
.topNewsBox02 ul {
	margin-left:0;
}
.topNewsBox02 ul li {
	float:none;
	width:100%;
	padding-left:0;
	margin-bottom:20px;
}
.topNewsIn {
	font-size:12px;
}
}





.topConcept {
	margin-top:50px;
	float:right;
	width:86%;
}
.conceptImg {
	float:right;
	width:50%;
}
.conceptImg img {
	width:100%;
}
.conceptBox {
	float:right;
	width:41%;
}
.conceptTit {
	font-size:20px;
	text-align:center;
	margin:20px 0 30px;
}
.conceptTxt {
	width:300px;
	margin:0 auto;
}
.conceptBtn {
	width:150px;
	margin:35px auto 0;
	background:url(../img/top/ico_topnews.png) 70% center no-repeat;
}
.conceptBtn a {
	display:block;
	text-align:center;
	border:1px solid #b0a580;
	padding:8px 0;
	line-height:1;
	color:#5e4c39;
}
@media screen and (max-width: 959px) {
.topConcept {
	margin-top:50px;
	float:none;
	width:100%;
	padding:0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;

}
.conceptImg {
	float:none;
	width:100%;
	margin-bottom:20px;
}
.conceptImg img {
	width:100%;
}
.conceptBox {
	float:none;
	width:100%;
}
.conceptTit {
	font-size:20px;
	text-align:center;
	margin:20px 0 30px;
}
.conceptTxt {
	width:223px;
	margin:0 auto;
}
.conceptBtn {
	width:150px;
	margin:35px auto 0;
	background:url(../img/top/ico_topnews.png) 70% center no-repeat;
}
.conceptBtn a {
	display:block;
	text-align:center;
	border:1px solid #b0a580;
	padding:8px 0;
	line-height:1;
	color:#5e4c39;
}
}
@media screen and (max-width: 479px) {
.conceptTit {
	font-size:15px;
	text-align:center;
	margin:10px 0;
}
.conceptBtn {
	width:150px;
	margin:15px auto 0;
	background:url(../img/top/ico_topnews.png) 70% center no-repeat;
}
}



/.aboutTopBox01 + .aboutTopBox01 {
	margin-top:42px;
}

.aboutList01 {
}
.aboutList01 li {
	width:33.33%;
	float:left;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
	position:relative;
}

.aboutImg01 {
	position:relative;
}
.aboutImg01 img {
	width:100%;
}
.aboutImg01:before {
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position:absolute;
}
.aboutList01 li:hover .aboutImg01:before {
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position: inherit;
}
.aboutList01 li:hover .aboutImg01 img {
	transform: scale(1.1);
	transition: all 0.6s;
}

.aboutLinkTxt a {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	z-index:5;
	display:block;
	font-size:16px;
	color:#fff;
	width:134px;
	margin:0 auto;
	border:1px solid #fff;
}
.aboutLinkTxt a:hover {
	text-decoration:none;
}
.aboutLinkTxt span {
	display:block;
}





@media screen and (max-width: 959px) {
.aboutMain {
	margin:30px 0;
	padding:0 10px;
}
.aboutTopTable {
	max-width:1000px;
	margin:0 auto;
}
.aboutTopTable th {
	width:34%;
	vertical-align:middle;
	text-align:center;
	font-size:15px;
}
.aboutTopTable td {
	font-size:18px;
	padding-left:50px;
}
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:42px;
}

}
@media screen and (max-width: 479px) {
.aboutTopTable {
	display: block;
	max-width:1000px;
	margin:0 auto;
}
.aboutTopTable th {
	display:block;
	width:100%;
	vertical-align:middle;
	text-align:left;
	font-size:15px;
	margin-bottom:10px;
}
.aboutTopTable td {
	display:block;
	font-size:14px;
	padding-left:0;
}
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:20px;
}

}


.topCare {
	background:url(../common/img/bg_header02.png) right top no-repeat;
	background-size:260px;
	padding:96px 0 108px;
}
.careTopArea {
	max-width:900px;
	margin:0 auto;
}
.careTopArea > ul {
	margin-left:-80px;
}
.careTopArea > ul > li {
	float:left;
	width:33.33%;
	padding-left:80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careListImg {
	text-align:center;
}
.careListTit {
	width:150px;
	margin:10px auto 20px;
	text-align:center;
	background:#fff;
	font-size:20px;
	border:1px solid #c3bb9c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careListLink01 {
}
.careListLink01 li {
	padding:0 18px 0 16px;
	background:url(../common/img/ico_ftlink.png) right top no-repeat;
	border-bottom:1px dotted #5e4c39;
	position:relative;
}
.careListLink01 li + li {
	margin-top:15px;
}
.careListLink01 li:before {
	background:url(../common/img/ico_maru.png) 0 0 no-repeat;
	width:9px;
	height:9px;
	left:0;
	top:7px;
	content:"";
	z-index:2;
	position:absolute;
}
.careListLink01 li a {
	display:block;
	color:#5e4c39;
	line-height:1.5;
	padding-bottom:15px;
}
.careListLink01 li a span {
	display:block;
	font-size:10px;
}
@media screen and (max-width: 959px) {
.topCare {
	background:url(../common/img/bg_header02.png) right top no-repeat;
	background-size:200px;
	padding:50px 0;
	margin:20px 0 0;
}
.careInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.careTopMain {
	margin:40px 0;
}
.careTopMain .section + .section {
	margin-top:40px;
}
.careTopArea {
	MAX-width:900px;
	margin:0 auto;
	padding:0 20px;
}
.careTopArea > ul {
	margin-left:0;
	margin-bottom:20px;
}
.careTopArea > ul > li {
	float:none;
	width:100%;
	padding-left:0;
	margin-bottom:20px;
}
.careListImg {
	text-align:center;
}
.careListTit {
	width:150px;
	margin:10px auto 20px;
	text-align:center;
	background:#fff;
	font-size:20px;
	border:1px solid #c3bb9c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careListLink01 {
}
.careListLink01 li {
	padding:0 18px 0 16px;
	background:url(../common/img/ico_ftlink.png) right top no-repeat;
	border-bottom:1px dotted #5e4c39;
	position:relative;
}
.careListLink01 li + li {
	margin-top:15px;
}
.careListLink01 li:before {
	background:url(../common/img/ico_maru.png) 0 0 no-repeat;
	width:9px;
	height:9px;
	left:0;
	top:7px;
	content:"";
	z-index:2;
	position:absolute;
}
.careListLink01 li a {
	display:block;
	color:#5e4c39;
	line-height:1.5;
	padding-bottom:15px;
}
.careListLink01 li a span {
	display:block;
	font-size:10px;
}
}
@media screen and (max-width: 767px) {
.topCare {
	background:url(../common/img/bg_header02.png) right top no-repeat;
	background-size:150px;
	padding:25px 0;
	margin:20px 0 0;
}
}






.aboutTopBox01 + .aboutTopBox01 {
	margin-top:42px;
}
.aboutList01 li {
	width:33.33%;
	float:left;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
	position:relative;
}

.aboutImg01 {
	position:relative;
}
.aboutImg01 img {
	width:100%;
}
.aboutImg01:before {
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position:absolute;
}
.aboutList01 li:hover .aboutImg01:before {
	background:rgba(0,0,0,.5);
	width:100%;
	height:100%;
	left:0;
	top:0;
	content:"";
	z-index:2;
	position: inherit;
}
.aboutList01 li:hover .aboutImg01 img {
	transform: scale(1.1);
	transition: all 0.6s;
}

.aboutLinkTxt a {
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
	z-index:5;
	display:block;
	font-size:16px;
	color:#fff;
	width:134px;
	margin:0 auto;
	border:1px solid #fff;
}
.aboutLinkTxt a:hover {
	text-decoration:none;
}
.aboutLinkTxt span {
	display:block;
}
@media screen and (max-width: 959px) {
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:42px;
}

}
@media screen and (max-width:767px) {
.aboutList01 li {
	width:100%;
	float:none;
	vertical-align:middle;
	text-align:center;
	overflow:hidden;
	position:relative;
}
}
@media screen and (max-width: 479px) {
.aboutTopBox01 + .aboutTopBox01 {
	margin-top:20px;
}

}

/*TOPページオンライン診療*/
.online{
background: #B0A580;
padding: 10px;
margin: 0 auto;
display: block;
width: auto;
text-align: center;
}
/*
.online ul li{
display: inline-block;
margin-right: 20px;
text-align: center;
color: #FFF;
font-size: 18px;
}

.online ul li a{
display: block;
    text-align: center;
    border: 1px solid #b0a580;
    padding: 8px 3%;
    line-height: 1;
    color: #5e4c39;
		background: #FFF;
		font-size: 14px;
		width: 260px;
}
*/
/* &banner
------------------------------------------------------------ */
.lp_banner ul li {
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	padding:10px;
	/*border:6px solid #FF0000;*/
	width:20%; /*4列の場合*/
	/*width:30%; 3列の場合*/
}
.lp_banner ul li a {
	display: block;
	margin:0 auto;
	text-align: center;
	width:100%;
	padding:0;
}
@media screen and (max-width: 1120px) {
.lp_banner ul li {
	width:45%; /*4列の場合*/
	/*width:90%;*/ /*3列の場合*/
}
.lp_banner ul li a {
	width:100%;
}
}
@media screen and (max-width: 767px) {
.lp_banner ul li a {
	width:90%;
}
}
@media screen and (max-width: 479px) {
.lp_banner ul li {
	width:95%;
}
.lp_banner ul li a {
	width:100%;
}
}

/* 2022.04：アクセス部分追加 */
/* !access/index.php
---------------------------------------------------------- */
.accessMain {
	padding:20px 0 0;
}
.accessInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.accessTopBox01 {
	float:left;
	width:56%;
}
.accessTopBox02 {
	float:right;
	width:42%;
	position:relative;
}
.accessAddress {
	width:100%;
}
.accessAddress th,
.accessAddress td {
	border-bottom:1px dotted #5e4c39;
	padding:20px 0;
	vertical-align: top;
}
.accessAddress th {
	width:17%;
}
.accessLogo {
	text-align:center;
	margin:74px 0 0;
}
.accessLogo img {
	width:290px;
}

.accessBusinessTime {
	position:absolute;
	left:0;
	bottom:0;
	z-index:2;
	width:100%;
	border-bottom:1px solid #736452;
	border-right:1px solid #736452;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.accessBusinessTime th,
.accessBusinessTime td {
	border-top:1px solid #736452;
	border-left:1px solid #736452;
	text-align:center;
	vertical-align:middle;
	padding:4px 0;
}
.accessBusinessTime th {
	background:#e5e0d2;
	padding-left:10px;
	padding-right:10px;
}
.accessBusinessTime td {
	background:#fff;
	line-height:1;
}
.accessBusinessTime td span{
	font-size:9px;
	line-height:1;
}
.w95 {
	max-width:95px;
}
.tableC01 {
	background:#beb3a8 !important;
}
.tableC02 {
	background:#80643f !important;
	color:#fff !important;
}
.accessMap {
	margin-top:70px;
	height:400px;
}
.accessMap iframe {
	width:100%;
	height:100%;
}

@media screen and (max-width: 959px) {
.accessMain {
	padding:20px 0 50px;
}
.accessTopBox01 {
	float:none;
	width:100%;
}
.accessTopBox02 {
	float:none;
	width:100%;
	position:relative;
}
.accessAddress th,
.accessAddress td {
	border-bottom:1px dotted #5e4c39;
	padding:20px 0;
}
.accessAddress th {
	width:17%;
}
.accessLogo {
	text-align:center;
	margin:20px 0;
}

.accessBusinessTime {
	position: inherit;
	left:0;
	bottom:0;
	z-index:2;
	width:100%;
	border-bottom:1px solid #736452;
	border-right:1px solid #736452;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.accessBusinessTime th,
.accessBusinessTime td {
	border-top:1px solid #736452;
	border-left:1px solid #736452;
	text-align:center;
	vertical-align:middle;
	padding:4px 0;
}
.accessBusinessTime th {
	background:#e5e0d2;
	padding-left:10px;
	padding-right:10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.accessBusinessTime td {
	background:#fff;
	line-height:1;
}
.accessBusinessTime td span{
	font-size:9px;
	line-height:1;
}
.w95 {
	max-width:95px;
}
.tableC01 {
	background:#beb3a8 !important;
}
.tableC02 {
	background:#80643f !important;
	color:#fff !important;
}
.accessMap {
	margin-top:30px;
	height:400px;
}
.accessMap iframe {
	width:100%;
	height:100%;
}
}

@media screen and (max-width: 767px) {
.accessAddress th,
.accessAddress td {
	padding:10px 0;
	vertical-align: top;
}
.accessAddress th {
	width:22%;
}
.accessBusinessTime th,
.accessBusinessTime td {
	font-size:12px;
}
.accessBusinessTime th {
	background:#e5e0d2;
	padding-left:3px;
	padding-right:3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.accessMap {
	height:250px;
}
}

/* DETAIL BUTTON 2024-12-05 add
------------------------------------------------------------ */
.detail_btn a {
	display:block;
	margin:0 auto;
	width:60%;
	font-size:1em;
	line-height:0;
	color:#FFF;
	text-decoration:none;
	padding:2em 0;
	margin-top: -40px;
	margin-bottom:2em;
	text-align:center;
	background: #04387D;
	-webkit-border-radius:10px;
	border-radius:10px;
	/*box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.3);*/
}
.detail_btn a:hover {
	background: #2981F8;
}
/* @end */
@media screen and (max-width: 767px) {
/* DETAIL BUTTON 
	------------------------------------------------------------ */
	.detail_btn a {
		width:70%;
		font-size:0.8em;
		line-height:0;
		margin-top: -50px;
		padding:1.5em;
	}
	/* @end */
}
